/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://popweb.co.za
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

 


 /* =Theme customization starts here
------------------------------------------------------- */

  /*---------- [Additional font import] ----------
     ----------remove comment tags below to import a font  i.e slash star and star slash
  */
/*@import url('https://fonts.googleapis.com/css?family=FONT-NAME-HERE:400,700');*/

#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover {
color: #ffd59b !important;
opacity:1 !important;
}

#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #ffd59b; /*** COLOUR OF THE LINE ***/
 height: 1px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}



/* Contact Form 7
------------------------------------------------------------ */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="select"],
.wpcf7 input[type="tel"],
.wpcf7-captchar,
.wpcf7-select{
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 50%;
border-top: none;
border-left:none; 
border-right: none;
border-bottom: 2px solid #000000;
border-radius: 0px; /*change border radius - 0px is sharp corners*/
color: #000000;  /*change font colour*/
background-color: #ffffff; /*change field background colour*/
display: inline-block;
font-size: 18px;
height: 45px;
line-height: 31px;
margin-bottom: 15.5px;
padding: 4px 6px;
vertical-align: middle;
}

.wpcf7 textarea {
width: 50%;
height: 100px;
border-radius: 0px; /*change border radius - 0px is sharp corners*/
color: #000000; /*change font colour*/
background-color: #ffffff; /*change field background colour*/
display: inline-block;
font-size: 18px;
margin-bottom: 15.5px;
padding: 4px 6px;
vertical-align: middle;
}

.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="select"]:focus,
.wpcf7-captchar:focus,
.wpcf7-tel:focus,
.wpcf7 textarea:focus,
.wpcf7-select:focus{
border-bottom: 1px solid #000000; /*change border colour on focus */
background: #ffd59b;
outline: 0px none;
}
 
.wpcf7-submit {
color: #ffd59b !important; /*change font colour on submit*/
background-color: #000000 !important;	
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #ffd59b; /*change submit background colour on hover*/
color: #000000;
/*-moz-border-radius: 3px;*/
/*-webkit-border-radius: 3px;*/
border-radius: 10px;
border: 2px solid;
border-color:#223d63; /*change submit border colour on hover*/
padding: 6px 20px !important; 
}
 
.wpcf7 p {
font-size: 19px;
line-height: 31px;
margin-bottom: 10px;
}

.wpf_slider.ui-slider .ui-widget-header {
	background-color: #FFD59B !important;
}

#et-top-navigation .et-cart-info{
  left: 50px;
  font-size: 1.3em;
}

@media only screen and (max-width: 1430px) {
#top-menu-nav {
display: none;
}
#et_mobile_nav_menu {
display: block
}
}

.grecaptcha-badge { opacity:0;}